{
	"A system update is ready to be downloaded.": "Hay una actualización del sistema lista para descargar.",
	"A system update is ready to be installed.": "Hay una actualización del sistema lista para ser instalada.",
	"Application updates are now available.": "Ya están disponibles las actualizaciones de aplicaciones.",
	"Are you sure you want to install an older revision of the software.": "¿Estás seguro de que quieres instalar una versión más antigua del software?",
	"Call customer service": "Llama a servicio al cliente",
	"Cancel": "Cancelar",
	"Cancel all": "Cancelar todas",
	"Check now": "Buscar ahora",
	"Checking for updates...": "Buscando actualizaciones…",
	"Continue": "Continuar",
	"Device downgrade": "Cambiar a versión anterior del dispositivo",
	"Done": "Listo",
	"Download": "Descargar",
	"Download Failed": "No se pudo descargar",
	"Download failed.": "No se pudo descargar.",
	"Download now": "Descargar ahora",
	"Downloading...": "Descargando…",
	"Emergency call": "Llamada de emergencia",
	"Free": "Gratis",
	"Free up at least ": "Libera por lo menos ",
	"Install": "Instalar",
	"Install all": "Instalar todas",
	"Install free": "Instalar gratis",
	"Install now": "Instalar ahora",
	"Installation will take about 10 minutes.  You won't be able to use your phone during that time.": "La instalación tardará unos 10 minutos.  No podrás utilizar tu teléfono durante ese tiempo.",
	"Last check on #{date}": "Última búsqueda el #{date}",
	"MB of memory.": "MB de memoria.",
	"MM/dd/yy": "dd-MM-yy",
	"Ok": "Aceptar",
	"Palm webOS Update": "Actualización de Palm webOS",
	"Please charge your battery before installing the update.": "Carga tu batería antes de instalar la actualización.",
	"Preferences": "Preferencias",
	"Preparing installation": "Preparando instalación",
	"Questions about this update?  Visit ": "¿Tienes preguntas sobre esta actualización?  Visita ",
	"Questions about this update?  Visit palm.com/updates/": "¿Tienes preguntas sobre esta actualización?  Visita palm.com/updates/",
	"Settings": "Configuración",
	"Show Updates": "Mostrar actualizaciones",
	"System up to date": "Sistema actualizado",
	"System up-to-date": "Sistema actualizado",
	"System update available": "Actualización del sistema disponible",
	"There's not enough free memory on your phone to store this update.": "No hay suficiente memoria disponible en tu teléfono para almacenar esta actualización.",
	"This update is about ": "Esta actualización es de unos ",
	"This update is now available for download.": "Esta actualización está disponible para descargar.",
	"This update is ready to be installed.": "Esta actualización está lista para instalar.",
	"Try me": "Prueba",
	"Unable to connect.": "No se puede conectar.",
	"Unable to connect.  Try again later.": "No se puede conectar.  Inténtalo de nuevo más tarde.",
	"Unpacking...": "Descomprimiendo...",
	"Update": "Actualizar",
	"Update ": "Actualizar ",
	"Update download failed.  Please try again.": "No se pudo descargar la actualización. Inténtalo de nuevo.",
	"Updates": "Actualizaciones",
	"Validating...": "Validando…",
	"Waiting for network...": "Esperando a la red…",
	"Waiting for the network...": "Esperando a la red…",
	"You can use your phone normally during the download process.  You will be notified when it's done.": "Puedes usar tu teléfono de manera normal durante la descarga.  Recibirás aviso cuando haya finalizado.",
	"Your battery must be at least 25% full before you install the update.": "Antes de instalar la actualización, la batería debe tener al menos un cuarto de la carga.",
	"Your phone is up to date.": "Tu teléfono está actualizado."
}